Error

two or more packages specified (libkf5modemmanagerqt6 libsane-extras)